@charset "utf-8";
/* Biller-CSS */
/*
	
Litchfield Council colours

Logo
Green		#008752

Interface - Panels
Black		#000000
Grey (D)	#666666
Grey (L)	#F0F0F0

Text		#787878
H1, H2, H3	#000000
Link		#00A4E4
Hover		#437A2B
	
*/

/* Webfont: OpenSans Regular */
@font-face {
    font-family: 'Plain';
    src: url('..//fonts/opensans/OpenSans-R.eot');
    src: url('..//fonts/opensans/OpenSans-R.eot?#iefix') format('embedded-opentype'),
		 url('..//fonts/opensans/OpenSans-R.woff') format('woff'),
         url('..//fonts/opensans/OpenSans-R.ttf') format('truetype'),
		 url('..//fonts/opensans/OpenSans-R.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'novecento';
    src: url('../fonts/litchfield/novecentowide-book-webfont-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/litchfield/novecentowide-book-webfont-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/litchfield/novecentowide-book-webfont-webfont.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/litchfield/novecentowide-book-webfont-webfont.woff') format('woff'), /* Modern Browsers */
         url('../fonts/litchfield/novecentowide-book-webfont-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

body{
	font-family: Plain, Arial, Helvetica, sans-serif;
	color: #222222;
}
a{
	color: #008752;
}
a:hover, a:focus{
	color: #71BFB1;
	/*
	text-decoration: none;
	border-bottom: 0;
	*/
}
h1,h2,p.h4{
	font-family: novecento, Arial, Helvetica, sans-serif;
}
h1{
	color:#222222;
}
.wrapper {
	/*background-color: #FBFAF3;*/
	background: #FBFAF3 url(..//img/litchfield/content-top-bg.jpg) no-repeat top center;
}

/* Navbar resets for billers */
.navbar-inverse {
	background-color: #FBFAF3;
	border-color: #FBFAF3;
	border-bottom: 3px solid #EEEFEA;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #FBFAF3;
	/*background-color: #012F49;*/
}
/*.navbar-inverse .navbar-nav > li { border-bottom:1px solid rgba(255,255,255,0.25); }*/

.navbar-inverse .navbar-nav > li > a {
	color: #7E7E7E;
	/*background-color: #012F49;*/
	border-bottom:1px solid #EEEFEA;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #EB9103;
	/*background-color: #074264;*/
	border-bottom:1px solid #EEEFEA;
}
.navbar-inverse .navbar-toggle {
	border-color: #008752;
	color: #008752; 
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #008752;
	
}
.navbar-inverse .navbar-toggle:focus .icon-bar,.navbar-inverse .navbar-toggle:hover .icon-bar {
	/**/ background-color: #FFF;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
	background-color: #008752;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover {
	color:rgba(0,0,0,0);
}
.navbar-brand{
	width: 180px;
}
.logo-head{
	background:url(..//img/litchfield/litchfield-logo.svg) no-repeat;
	/* 
	SVG requires exact w h to position correctly
	Sizes must follow linked asset.  Cannot be in separate CSS
	
	-webkit-background-size: 162px 50px;
	-moz-background-size: 162px 50px;
	-o-background-size: 162px 50px;
	background-size: 162px 50px;*/
}

/* Main Content Styles */
.hero-title .brand{
	color: #008752;
	/*font-family: Light, sans-serif;*/
}
h1 small{
	color:#EB9103;
}
h1.page-header{
	color: #008752;
	border-bottom:10px solid #2BA6CB;
}
h2.overview{
	font-family: Plain, Arial, Helvetica, sans-serif;
	color:#EB9103;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #C8C7C7;
}
/*
.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #FFF;
}
*/
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #FFF /*#e6f3f5;*/;
}
.img-zoom{
	border-top: 2px solid #008752;
	background:#FFF;
}
p.h4{
	color:#008752;
}

.service-block{
	background:#F0F1E3;
	border-top: 3px solid #008752;
	margin-bottom: 1em;
	padding:2em;
}
.service-block h3{
	margin-top: 0;
	color: #008752;
}
.service-block h3, .service-block p, .btn-block{
	text-align:center;
}
/* Footer Styles */
.footer {
	/*background-color: #012234;*/
	background: url(..//img/litchfield/footer.jpg) no-repeat center -12px;
	border-top: 5px solid #FBFAF3;
}
.footer p{
	color: #C2C2A5;
}
.footer a{
	color: #008752;
	border-bottom: 1px solid #008752;
}
.footer a:hover{
	color: #71BFB1;
	border-bottom: 1px solid #71BFB1;
}

/* Form elements */
label{
	font-family: novecento, Arial, Helvetica, sans-serif;
	font-weight:700;
}
.form-control{
	border: 1px solid #008752;
}
.input-group-addon{
	background:#008752;
	color:#FFF;
	border: 1px solid #008752;
}
.form-control:focus {
    border-color: #008752;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,135,82,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,135,82,.6);
}
.required{
	color: #B0645B;
	font-family: Plain, Arial, Helvetica, sans-serif;
}
.btn-primary {
	color: #fff;
	
    border: 1px solid #008752;
    background: #008752;
    background: #008752 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.3) 100%);
    background: #008752 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.3)));
    background: #008752 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #008752 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #008752 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #008752 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);

}
.btn-primary:hover {
	color: #fff;
	
	border: 1px solid #008752;
    background: #71BFB1;
    background: #71BFB1 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.3) 100%);
    background: #71BFB1 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.3)));
    background: #71BFB1 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #71BFB1 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #71BFB1 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #71BFB1 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #71BFB1;
	border-color: #008752;
}
.btn-primary.focus, .btn-primary:focus {
	color: #fff;
	background-color: #71BFB1;
	border-color: #008752;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
	color: #fff;
	background-color: #71BFB1;
	border-color: #008752;
}

.bs-callout {
    background:#F0F1E3;
	border-left-color: #E3E3CB;
}
.bs-callout-success h4 {
    color: #008752;
}
/* Notice sample enlarged */
.modal-content{
	background: #008752;
}
.modal-title{
	color:#FFF;
}
.close {
    color: #FFF;
    text-shadow: 0 1px 0 #666;
    filter: alpha(opacity=75);
    opacity: .75;
}
.modal-body {
	background: #e2e2e3;/*#e6f3f5;*/
	border-radius: 0 0 6px 6px;
}
.modal-body.legal {
	background: #FFF;/*#e6f3f5;*/
}
.modal-body.legal ol, ol.info{
	padding-top:0.75em;
	padding-right:2em;
}
ol.info{
	padding-right:0;
}
.modal-body.legal li, ol.info li{
	padding-bottom:0.75em;
}

.panel-default {
    border-color: #008752;
}
.panel-default > .panel-heading {
    color: #FFF;
    background-color: #008752;
    border-color: #008752;
}
.panel-heading p.h4{
	color:#FFF;
}
.panel-primary {
    border-color: #008752;
}
.panel-primary > .panel-heading {
    color: #fff;
    /*background-color: #98918B;
    border-color: #98918B;*/
	
	border: 1px solid #008752;
    background: #008752;
    background: #008752 -moz-linear-gradient(45deg, rgba(255,255,255,.1) 0%, rgba(0,0,0,.3) 100%);
    background: #008752 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.3)));
    background: #008752 -webkit-linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #008752 -o-linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #008752 -ms-linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #008752 linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);

}
.panel-service .panel-footer {
    background-color: #fff;
}
.noticeRefNum {
    background: #B0645B;
}
ol.breadcrumb{
	color:#7E7E7E;
	background:#F0F1E3;
	border: 0;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
	.hero-head h1 {
    	font-size: 32px;
	}
	.hero-title{
		border-bottom:2px solid #008752;
	}
	.service-block h3, .service-block p{
		text-align: left;
	}
	.btn-block{
		text-align:right;
	}
	.xs-only{
		display: none!important;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
}